body {
    background:#478207;
    margin:0em;
    padding:0em;
    background:url('../img/background_autumn.jpg');
    background-position-x:center;
}
#header_mid {
    width:780px;
    height:122px;
    background-color:#f76d4e;
	position:relative;
    float:left;
    background:linear-gradient(to top, #f8e91a, #f76d4e);
}
#content{
    background:#d4ff13; 
	background:-moz-linear-gradient(left, #ffcc13 0%, #f8ffe8 52%, #f8ffe8 52%, #ffcc13 100%); 
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#ffcc13), color-stop(52%,#f8ffe8), color-stop(52%,#f8ffe8), color-stop(100%,#ffcc13));
	background:-webkit-linear-gradient(left, #ffcc13 0%,#f8ffe8 52%,#f8ffe8 52%,#ffcc13 100%); 
	background:-o-linear-gradient(left, #ffcc13 0%,#f8ffe8 52%,#f8ffe8 52%,#ffcc13 100%); 
	background:-ms-linear-gradient(left, #ffcc13 0%,#f8ffe8 52%,#f8ffe8 52%,#ffcc13 100%);
	background:linear-gradient(to right, #ffcc13 0%,#f8ffe8 52%,#f8ffe8 52%,#ffcc13 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc13', endColorstr='#ffcc13',GradientType=1 );
}
a {
    color:#fb4404;
}